﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="AccessDenied.aspx.cs" Inherits="PumpkinHouse.Account.AccessDenied" MasterPageFile="~/Account/Account.Master" %>
<asp:Content ID="Head" runat="server" ContentPlaceHolderID="headHolder">
</asp:Content>

<asp:Content ID="Content" runat="server" ContentPlaceHolderID="AccountContentHolder">

<h1>拒绝访问</h1>
<div>你的权限无法访问本页</div>

</asp:Content>